/*
	Элемент
*/
function CTextLine2( aParent)
{
	this.parent = aParent;
	this.iSection = 0;
}

CTextLine2.prototype = new CTextLine();

CTextLine2.prototype.iSection = 0;

CTextLine2.prototype.get_test = function()
{
	trace( "#aa0000 CTextLine2::get_test");
}
//CTextLine.prototype.CFormulaBase_Create = Array.prototype.Create;
